@charset "utf-8";
/* CSS Document */
#contents h2 {
	background:#00AE26;
	text-align:center;
	color:#FFFFFF;
	line-height:1.5;
	padding:10px 0 5px;
	margin-bottom:34px;
}
#contents h2 .font01 {
	font-size:167%;
}
#contents h2 .font02 {
	font-size:92%;
}
#main h3 {
	border-left:#00AE26 10px solid;
	padding-left:8px;
	font-size:167%;
	font-weight: bold;
	float:left;
	display:inline;
	width:288px;
}
#main .contact {
	width:1200px;
	height:80px;
	font-size:122%;
	margin:50px 0;
	color:#fff;
	clear:both;
	position: relative;
}
#main .contact p {
	position:absolute;
	top:17px;
	right:60px;
}
#main table .blue {
	background:#CCE0F5!important;
}
#main table .green {
	background:#CCE7D7!important;
}
#main .area {
	margin-bottom:50px;
	clear:both;
}
#main .section {
	width:890px;
	background:#F6F5F2;
	border:#F6F5F2 1px solid;
	float:right;
	display:inline;
}
#main .section .leftTxt {
	padding:40px 0 40px 60px;
	font-size:122%;
	float:left;
	display:inline;
	width:460px;
}
#main .section .leftTxt li {
	margin-left:1em;
	text-indent:-1em;
}
#main .section .rightImg {
	padding-top: 40px;
	width:336px;
	float:right;
	display:inline;
}
#main .section .tel {
	padding:40px 40px 40px 60px;
}
#main .section .tel .txt01 {
	text-align:left;
	color:#006CC6;
	font-size:214%;
	font-weight:bold;
}
#main .section .tel .txt02 {
	text-align:left;
	font-size:122%;
}
#main .section .form {
	width:700px;
	margin:30px 0 30px 60px;
	font-size:107%;
}
#main .section .form th, 
#main .section .form td {
	padding:7px 10px 7px 0;
	vertical-align:top;
}
#main .section .form .must {
	color:#FF3F00;
}
#main .section .form input {
	border:#DDDDDD 1px solid;
	height:25px;
	width:480px;
}
#main .section .form textarea {
	border:#DDDDDD 1px solid;
	width:480px;
}
#main .section .form  input.btn01 {
	background:#00AE26;
	color:#fff;
	font-weight:bold;
	width:137px;
	text-align:center;
	padding:2px 0 0;
	border:none;
	margin-right:30px;
	font-size:107%;
	margin-top:40px;
}

.txt03{
	font-weight: bold;
}



/*------メインインフォ----------
*/
div.main-info-wrap {
  width: 1200px;
  margin: 0 auto 50px auto;
}

/*------メインインフォ お問い合わせ----------
*/
div.re-contact-title-wrap {
  border: 30px solid #95a4a5;
  text-align: center;
}
#contents h2.re-contact-title-wrap-title01 {
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight: bold;
  background: #fff;
  color: #000;
  font-size: 36px;
  padding: 20px 0 20px 0;
	margin: 0;
}

#contents ul.re-contact-title-list {
  padding: 30px 30px 20px 30px;
  margin: 0 0 0 0;
  background: #fefaee;
  text-align: left;
}
#contents ul.re-contact-title-list li {
  font-size: 153%;
  margin: 0 0 8px 1em;
  text-indent: -0.6em;
}


/*----------- フォーム --------*/
.re-inq-form {
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: 820px;
}
.re-inq-form-item {
  border-top: 1px dotted #ccc;
	padding: 24px 14px;
  width: 100%;
  display: flex;
  align-items: center;
}
.re-inq-form-item:nth-child(6) {
  border-bottom: 1px dotted #ccc;
}
.re-inq-form-item-label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
/*  font-weight: bold;*/
  font-size: 20px;
}
.re-inq-form-item-label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
.re-inq-form-item-label-required {
  border-radius: 6px;
  margin-right: 8px;
  padding: 8px 0;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #ee6557;
  color: #fff;
  font-size: 16px;
}
.re-inq-form-item-input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 510px;
  background: #f4f7f7;
  font-size: 20px;
}
input.re-inq-form-item-input[type="text"]:focus ,
input.re-inq-form-item-input[type="email"]:focus {
  border: 2px solid #ccc;
  outline: 0;
}
.re-inq-form-item-textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 510px;
  background: #f4f7f7;
  font-size: 16px;
}
textarea.re-inq-form-item-textarea:focus {
  border: 2px solid #ccc;
  outline: 0;
}
.re-inq-form-btn {	
	appearance: none;
	display: block;
	width: 320px;
	margin: 32px auto 0 auto;
	padding: 15px 0;
  border: 0;
  border-radius: 25px;
  background: #95a4a5;
  color: #fff;
  font-size: 20px;
/*	font-weight: bold;*/
	letter-spacing: 0.05em;
	transition: .4s;
}
.re-inq-form-btn:hover {
  background: #9db6b8;
} 
.re-inq-form-btn:focus {
  outline: none;
  box-shadow: 0 0 0 4px #ccc;
}
